[@bigcommerce/checkout-sdk](../README.md) / WithPayPalCommerceCreditCustomerInitializeOptions

# Interface: WithPayPalCommerceCreditCustomerInitializeOptions

## Table of contents

### Properties

- [paypalcommercecredit](WithPayPalCommerceCreditCustomerInitializeOptions.md#paypalcommercecredit)

## Properties

### paypalcommercecredit

• `Optional` **paypalcommercecredit**: [`PayPalCommerceCreditCustomerInitializeOptions`](PayPalCommerceCreditCustomerInitializeOptions.md)
